## tasksel 3.49

=== debian/changelog ===
tasksel (3.49) unstable; urgency=medium
  * Team upload

  [ Tetsutaro KAWADA ]
  * task-japanese-gnome-desktop: rename icedove back to thunderbird.
    (Closes: #914605)

  [ Roland Clobus ]
  * Replace myspell-en-gb by hunspell-en-gb in task-british-desktop. The
    former is no longer in unstable, and has already been a transitional
    package for the latter.

  [ Michael Biebl ]
  * Drop anacron from task-desktop and task-laptop. Closes: #915370

  [ Holger Wansing ]
  * Remove empty Recommends: from control file, to fix lintian tag.
  * task-lxde-desktop: Fix duplicate Recommends: on libreoffice-gtk2.
  * Remove trailing whitespaces from control file, to fix lintian tag.
  * Remove aspell-de-alt (a dictionary for the old german orthography, which
    is obsolete since 1996) from task-german. Closes: #917274

  [ Updated debconf translations ]
  * Romanian (ro.po) by Andrei POPESCU

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 25 Dec 2018 20:55:39 +0100
