## tasksel 3.50

=== debian/changelog ===
tasksel (3.50) unstable; urgency=medium
  * Team upload.

  [ Yves-Alexis Perez ]
  * task-xfce-desktop: drop dependency on orage since it will be removed
    before Buster

  [ Holger Wansing ]
  * task-kannada-desktop: move 'firefox-esr-l10n-kn | firefox-l10n-kn' from
    Depends to Recommends, as it is for all other language task, to fix
    #913159 for Buster.
  * Remove trailing whitespace from control file, to fix lintian tag.
  * task-chinese-t-desktop: switch input method from scim to fcitx for
    Traditional Chinese. Closes: #680668

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 08 Feb 2019 22:28:45 +0100
