=== debian/control ===
--- 
+++ 
@@ -221,8 +221,6 @@
 	xfce4-terminal,
 # xfce text editor
 	mousepad,
-# calendar application
-	orage,
 # xfce is really improved by using dbus
 	default-dbus-session-bus | dbus-session-bus,
 # support for scanners
@@ -452,3 +450,4 @@
 Description: Basque desktop
  This task localises the desktop in Basque.
 Depends: ${misc:Depends},
+Recommends:
