=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>,
-           Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
+           Nicolas Braud-Santoni <nicoo@debian.org>
 Standards-Version: 4.1.4
 Build-Depends: po-debconf, debhelper (>= 9), gettext, dpkg-dev (>= 1.9.0)
 Vcs-Browser: https://salsa.debian.org/installer-team/tasksel
@@ -51,6 +51,8 @@
 # mdns/zeroconf stuff
 	avahi-daemon,
 	libnss-mdns,
+# desktop machines might not be up 24/7
+	anacron,
 # Make sure that CDs etc can be ejected. May not be installed by d-i.
 	eject,
 # wireless networking tools (they're more and more used on desktops too)
@@ -300,6 +302,7 @@
 Description: laptop
  This task package installs software useful for a laptop.
 Depends: ${misc:Depends},
+	anacron,
 Recommends:
 	avahi-autoipd,
 	bluetooth,
@@ -449,5 +452,3 @@
 Architecture: all
 Description: Basque desktop
  This task localises the desktop in Basque.
-Depends: ${misc:Depends},
-Recommends:
