=== debian/changelog ===
tasksel (3.53) unstable; urgency=medium

  * Team upload.

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927489)

  [ Updated debconf translations ]
  * Korean (ko.po) by Changwoo Ryu.

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 23 May 2019 05:57:05 +0200
