## tasksel 3.53.lnd.1+nmu1

=== debian/changelog ===
tasksel (3.53.lnd.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 19:29:33 +0800

tasksel (3.53.lnd.1) unstable; urgency=medium

  * Delete temporarily unsupported desktops in loongarch64 platform

 -- Huang Jia Wen <huanjiawen@loongson.cn>  Mon, 13 Sep 2021 15:13:05 +0800
