=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: tasks
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Christian Perrier <bubulle@debian.org>,
-           Nicolas Braud-Santoni <nicoo@debian.org>
+Uploaders: Nicolas Braud-Santoni <nicoo@debian.org>
 Standards-Version: 4.1.4
 Build-Depends: po-debconf, debhelper (>= 9), gettext, dpkg-dev (>= 1.9.0)
 Vcs-Browser: https://salsa.debian.org/installer-team/tasksel
@@ -452,3 +451,5 @@
 Architecture: all
 Description: Basque desktop
  This task localises the desktop in Basque.
+Depends: ${misc:Depends},
+Recommends:
