## tasksel 3.54+devuan4

=== debian/changelog ===
tasksel (3.54+devuan4) beowulf; urgency=medium

  * task-desktop: add Recommends: debian-pulseaudio-config-override.
  * d/control:
     - update Vcs-* following gitea migration
     - add Origin: Devuan
  * d/changelog: fix formatting and remove merge cruft (lintian).

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 14 Jan 2021 17:15:33 +0000

tasksel (3.54+devuan3) unstable; urgency=medium

  * Cherry pick from upstream: Add task-print-server transitional package. (Closes: #932818)

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 07 Jan 2020 20:10:06 +0000

tasksel (3.54+devuan2) unstable; urgency=medium

  * Remove light-locker recommendation from task-xfce-desktop.
  * Add default debian-tag to d/gbp.conf.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 07 Jan 2020 11:40:35 +0000

tasksel (3.54+devuan1) unstable; urgency=medium

  * Change to Devuan Team maintenance.
  * Add myself to uploaders.
  * Update Vcs-* fields.
  * Update d/gbp.conf.
  * Change LXQt desktop description to reference Devuan.
  * All tasks requiring a display manager specify lightdm | slim part from
    task-xfce-desktop which reverses the order.
  * Now slim and lightdm both depend on logind | consolekit, we no longer
    need to include them in tasks.
  * Remove policykit-1-gnome from task-xfce-desktop as it is now recommended by policykit-1.
  * Remove unnecessary trailing whitespace.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 10 Dec 2019 18:25:14 +0000

tasksel (3.54) unstable; urgency=low

  [ Guillem Jover ]
  * Improve print service task and description. (Closes: #696658)

  [ Didier Raboud ]
  * task-print-service: Drop dependencies on cups-* implied by cups itself
    Closes: #824645

  [ Nicolas Braud-Santoni ]
  * task-xfce-desktop: Downgrade dependency on light-locker (Closes: #827562)
    light-locker creates issues on some platforms (not available on kFreeBSD or
    Hurd) and creates issues for users who prefer xscreensaver.

  * Comply with policy v4.4.0
    + Specify Rules-Requires-Root: no

  [ Adam Borowski ]
  * task-desktop: Recommend fonts-symbola. (Closes: #902321)
    This font provides a wide coverage of Unicode (incl. symbols, emojis, ...)

  [ Daniel Lewart ]
  * Remove dependencies on transitional packages. (Closes: #929746)

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Sat, 13 Jul 2019 12:20:31 +0200

tasksel (3.48+devuan1.1) unstable; urgency=medium

  * remove xfce4-mixer from xfce-desktop

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Mon, 04 Feb 2019 07:04:38 +0000

tasksel (3.48+devuan1) unstable; urgency=medium

  * merged 3.48 into unstable 

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sun, 18 Nov 2018 10:52:37 +0000

tasksel (3.47+devuan1) unstable; urgency=medium

  * merged 3.47 into unstable

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 02 Nov 2018 15:25:00 +0000

tasksel (3.39+devuan1.9) ascii; urgency=medium

  * added policykit-1-gnome as a dep to task-xfce-desktop
    fixes synaptic bug in ascii-rc

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Wed, 16 May 2018 23:59:52 +0100

tasksel (3.39+devuan1.8) ascii; urgency=medium

  * removed lxde from the list of desktops

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Wed, 02 May 2018 11:34:46 +0100

tasksel (3.39+devuan1.7) ascii; urgency=medium

  * removed "Testing" from KDE, Cinnamon, LXQt description
  * fixed dependencies on the correct polkit backends

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 13 Apr 2018 20:20:41 +0100

tasksel (3.39+devuan1.6.1) ascii; urgency=medium

  [ KatolaZ ]
  * amended desktop tasks positions

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Mon, 12 Feb 2018 21:43:17 +0000

tasksel (3.39+devuan1.6) ascii; urgency=medium

  * amended console-productivity

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sun, 11 Feb 2018 07:13:15 +0000

tasksel (3.39+devuan1.5) ascii; urgency=medium

  * added lxqt as an option 

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sat, 10 Feb 2018 21:36:45 +0000

tasksel (3.39+devuan1.4) ascii; urgency=medium

  * readded desktops
  * included console-productivity

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sat, 10 Feb 2018 18:21:36 +0000

tasksel (3.39+devuan1.3) ascii; urgency=medium

  * another tiny bug in  tasksel.pl 

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sat, 27 Jan 2018 17:34:33 +0000

tasksel (3.39+devuan1.2) ascii; urgency=medium

  * fixed bug in pkgsel.pl

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sat, 27 Jan 2018 15:20:17 +0000

tasksel (3.39+devuan1.1) ascii; urgency=medium

  * patched to exclude any systemd-related packages in "standard"

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 26 Jan 2018 22:34:31 +0000

tasksel (3.39+devuan1) ascii; urgency=medium

  * enabling testmode to debug a crash when selecting
	  standard utils

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 26 Jan 2018 15:29:17 +0000

tasksel (3.33+devuan1.0) unstable; urgency=medium

  * merged experimental into jessie

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 28 Apr 2017 14:54:07 +0100

tasksel (3.33+devuan0.5) unstable; urgency=medium

  [ KatolaZ ]
  * removed desc files for GNOME and KDE in tasks...
  * moved GNOME and KDE  files into "unwanted_tasks"
  * Added a README.Devuan
  * Reintroduced two dependencies in control (task-desktop)

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 28 Apr 2017 10:14:05 +0100

tasksel (3.33+devuan0.4) unstable; urgency=medium

  [ KatolaZ ]
  * creating suite suites/experimental

  [ Vincenzo (KatolaZ) Nicosia ]

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 28 Apr 2017 01:01:37 +0100

tasksel (3.33+devuan0.3) unstable; urgency=medium

  * use wicd for xfce, mate, lxde desktops

 -- Daniel Reurich <daniel@centurion.net.nz>  Sat, 13 Jun 2015 08:53:50 +0000

tasksel (3.33+devuan0.2) unstable; urgency=medium


